import { tableList } from '@/utils/format';
import request from '@/utils/request';
import type { PaymentConfirmModel, RemarksModel } from './data';
import requestAHYD from '@/utils/requestAHYD';

// 新的上传图片
export async function uploadAHYDFile(params: FormData) {
    const data = await requestAHYD(`/Picture/SaveImgFile`, {
        method: 'POST',
        data: params,
        requestType: 'form',
    })
    return data.Result_Data
}

// 上传图片
export async function uploadFile(params: FormData) {
    const data = await request(`/Picture/SaveImgFile`, {
        method: 'POST',
        data: params,
        requestType: 'form',
    })
    return data.Result_Data
}


